@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
/*----------------------------------------------------
	Nav
----------------------------------------------------*/
/*----------------------------------------------------
	transition
----------------------------------------------------*/
/*----------------------------------------------------
	Internal page intro image
----------------------------------------------------*/
/* Hover animation */
#page {
  width: 1190px;
  margin: 0 auto;
}
#page .img_page {
  margin-bottom: 30px;
}
#page .st_title_h3 {
  text-align: center;
  margin-bottom: 40px;
}
#page #title {
  text-align: center;
  margin-bottom: 40px;
}
#page .st_title_h4_img {
  text-align: left;
  margin-bottom: 20px;
  background: url(../images/common/pt_nami_gray.png) 0 0 repeat;
  position: relative;
}
#page .st_title_h4_img div {
  background: url(../images/common/ic_line.png) center left no-repeat;
  height: 48px;
}
#page .st_title_h4_img div img {
  padding-left: 54px;
}
#page .st_title_h4_txt {
  text-align: left;
  margin-bottom: 20px;
  background: url(../images/common/pt_nami_gray.png) 0 0 repeat;
  position: relative;
}
#page .st_title_h4_txt div {
  background: url(../images/common/ic_line.png) center left no-repeat;
  height: 48px;
}
#page .st_title_h4_txt div span {
  font-size: 1.5em;
  font-weight: normal;
  padding-top: 14px;
  display: block;
  padding-left: 54px;
}
#page #header .con_hnav {
  width: 1190px;
  overflow: hidden;
  margin-bottom: 10px;
}
#page #header .con_hnav .box_l {
  width: 700px;
  float: left;
}
#page #header .con_hnav .box_l ul {
  overflow: hidden;
}
#page #header .con_hnav .box_l ul li {
  float: left;
  margin-right: 5px;
}
#page #header .con_hnav .box_r {
  float: right;
  text-align: right;
  padding-right: 30px;
}
#page #header .con_hnav .box_r ul {
  overflow: hidden;
}
#page #header .con_hnav .box_r ul li {
  float: right;
  margin-left: 35px;
}

/* -----------------------------------------------------------
	ページ全体背景
----------------------------------------------------------- */
#htlContents {
  width: 1190px !important;
  margin: 0px auto !important;
  min-width: 1190px !important;
}

#trvlHtlTabNav,
#trvlHtlSubNav {
  position: relative;
  left: 0;
}

#htlSide-A {
  position: absolute;
  top: 650px;
  left: 45px;
}

#htlMainContent {
  width: 1190px !important;
  margin-left: 0 !important;
}

#RthCustomizeW {
  width: 1190px !important;
  float: none;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  font-size: small;
  line-height: 1.8 !important;
}

body {
  color: #26364f;
  background-color: #CDCED2 !important;
  background: url(../images/common/bg_body.jpg) 0 0 no-repeat;
  -webkit-text-size-adjust: none;
  font-size: 100%;
}
.ie body {
  font-size: 98%;
}
body a {
  color: #374e71;
}
body a:link, body a:visited, body a:active {
  color: #476594;
  text-decoration: none;
}
body a:hover {
  text-decoration: underline;
  color: #476594;
}
body a:hover img {
  opacity: 0.9;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}

body, pre, input, textarea, select {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}

input, select, textarea {
  font-size: 100%;
}

.mouse .over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.over:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  min-width: 950px;
  background: url(../images/common/bg_base.png) 0 0 repeat;
  padding: 45px;
}
#page * {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
  width: 950px;
  margin: 0 auto 0;
  margin-left: 240px;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  width: 950px;
  margin: 0 auto 0;
  margin-left: 240px;
}
#footer .con_ft_plan {
  height: 101px;
  width: 950px;
  padding-top: 29px;
  padding-left: 314px;
}
#footer .box_foot {
  overflow: hidden;
  *zoom: 1;
  background: url(../images/common/pt_nami.png) repeat;
  padding: 40px 70px;
}
#footer .box_foot .con_l {
  float: left;
  width: 55%;
}
#footer .box_foot .con_l h3 {
  margin-bottom: 30px;
}
#footer .box_foot .con_l p {
  line-height: 1.8;
}
#footer .box_foot .con_r {
  float: right;
  width: 45%;
}
#footer .box_foot .con_r ul {
  width: 50%;
  float: left;
}
#footer .box_foot .con_r ul li {
  margin-bottom: 18px;
  position: relative;
  padding-left: 1.0em;
}
#footer .box_foot .con_r ul li:before {
  content: ">";
  position: absolute;
  top: 0;
  left: 0;
}
#footer #copyright {
  background: #eeeade;
  padding: 10px 0;
  text-align: center;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.con_bn	フッタ共通バナー
----------------------------------------------------------- */
.con_bn {
  width: 950px;
  margin: 0 auto 0;
  text-align: center;
  font-size: 0;
  margin-bottom: 80px;
}
.con_bn li {
  width: 32.2%;
  display: inline-block;
  margin-left: 15px;
}
.con_bn li:first-child {
  margin-left: 0;
}

/* -----------------------------------------------------------
	.tbl_basic
----------------------------------------------------------- */
table {
  border-collapse: collapse;
}

table.tbl_basic tr th {
  border-bottom: 1px solid #cecdc9;
  padding: 10px 0 8px;
  padding-right: 20px;
  color: #071124;
}
table.tbl_basic tr td {
  border-bottom: 1px solid #cecdc9;
  padding: 10px 0 8px;
  padding-right: 60px;
  color: #071124;
}

#gnav_f li.gnav_f_log a {
  background-image: url(../images/header/gnav_f_log.png);
  width: 220px;
  height: 0;
  padding-top: 32px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_log a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_hom a {
  background-image: url(../images/header/gnav_f_hom.png);
  width: 41px;
  height: 0;
  padding-top: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_hom a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_poi a {
  background-image: url(../images/header/gnav_f_poi.png);
  width: 115px;
  height: 0;
  padding-top: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_poi a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_roo a {
  background-image: url(../images/header/gnav_f_roo.png);
  width: 32px;
  height: 0;
  padding-top: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_roo a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_cui a {
  background-image: url(../images/header/gnav_f_cui.png);
  width: 48px;
  height: 0;
  padding-top: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_cui a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_hot a {
  background-image: url(../images/header/gnav_f_hot.png);
  width: 86px;
  height: 0;
  padding-top: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_hot a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_sig a {
  background-image: url(../images/header/gnav_f_sig.png);
  width: 64px;
  height: 0;
  padding-top: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_sig a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_sta a {
  background-image: url(../images/header/gnav_f_sta.png);
  width: 124px;
  height: 0;
  padding-top: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_sta a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_acc a {
  background-image: url(../images/header/gnav_f_acc.png);
  width: 86px;
  height: 0;
  padding-top: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease-out;
  transition-delay: 0;
  -webkit-transition: all 0.6s ease-out 0;
}
#gnav_f li.gnav_f_acc a:hover {
  top: -4px;
}

#gnav_f li.gnav_f_log a {
  padding-top: 64px;
  margin-top: 9px;
}

#gnav_f li.gnav_tel {
  margin-top: 17px;
}

#header_f {
  width: 100%;
  z-index: 100000;
  background: url(../images/header/bg_f_nav.png) 0 0 repeat;
}
#header_f .wrp {
  width: 1190px;
  height: 80px;
  text-align: center;
}
#header_f .wrp #gnav_f {
  overflow: hidden;
  *zoom: 1;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
#header_f .wrp #gnav_f li {
  float: left;
  padding: 0 16px;
}
#header_f .wrp #gnav_f li.gnav_last {
  margin-top: 28px;
}
#header_f .wrp #gnav_f li.gnav_last a {
  background-image: url(../images/header/gnav_f_res.png);
  width: 95px;
  height: 0;
  padding-top: 28px;
  overflow: hidden;
  display: block;
}
#header_f .wrp #gnav_f li.gnav_last a:hover {
  opacity: 0.6;
}
